.navBox{overflow:hidden; }
.navBox a{ }
.navBox .active{ }
.navBox ul{ }
.navBox ul li{ }
.navBox ul li .fa{padding-left:4px}
.navBox>ul>li.active{ }

	.navBox .dropNav{display:none; margin: auto;position:absolute;left:0;max-height: 350px; right:0;top:inherit; z-index:7; column-gap: 0;-webkit-column-width: 15em; -moz-column-width: 15em;  column-width:15em;padding:15px 30px;background:#fff; box-shadow: 0 5px 5px 0 rgba(161, 161, 161, 0.41);width:100%;overflow:hidden;   }
	.navBox .dropNav li{ width: 100%; display: inline-block; line-height: 14px; text-align: left; font-weight: normal;padding:4px 5px;font-size: 12px;}
	.navBox .dropNav li a:hover,
	.navBox .dropNav li.active>a{ text-decoration: underline;}	
	.navBox .dropNav>li>a{ color: #494b4d;font-weight: 600; display: block;margin-bottom: 5px;font-size: 13px;}
	.navBox .dropNav>li>a:hover{color: #ff6a00;}
	.navBox .dropNav>li>ul>li{ text-transform: capitalize;}
	.navBox .dropNav>li>ul>li>a{ color: #6a6466;font-weight: normal;}
	.level-1 button{ display: none ;}
 


/*=========RESPONSIVE======*/
@media (min-width: 1920px) {

}
@media (min-width: 1366px) and (max-width: 1919px) {

}
@media (min-width: 1200px) and (max-width: 1365px) {
	 .navBox .dropNav{-webkit-column-width: 15em; -moz-column-width: 15em;  column-width:15em;padding:15px 10px;  }
	
}
@media (min-width: 1024px) and (max-width: 1199px) {
	.navBox .dropNav{-webkit-column-width: 15em; -moz-column-width: 15em;  column-width:15em;padding:15px 10px; }
}

@media (min-width: 768px) and (max-width: 1023px) {
	
	.navBox .dropNav{ padding: 0; background: #f1f1f1 ;box-shadow:none; column-width: inherit ;max-height: inherit;}
	.navBox .dropNav .level-3{display: none;}
	.navBox .dropNav> li > a{margin-bottom: 0;color: #a2a2a2; font-size: 12px;}
	.navBox .dropNav> li{}
	.level-1>li{ padding:10px 20px ;}
	.navBox .dropNav.level-2>li{padding: 0;}
	.navBox .dropNav.level-2>li>a{padding:12px 40px 8px 25px;border-bottom: 1px solid /*#373737*/#fff ; display: block;color:#494b4d }
	.navBox .dropNav > li > ul > li > a{color: #494b4d;}
	.navBox .level-3{background: #d7d7d7;}
	.navBox .level-3 li{padding: 0;}
	.navBox .level-3 li a{ padding:5px 40px 3px 30px;display: block;}
	
	.oi-main-menu .oi-menu ul li{position: relative;}
	
	.level-1 button{display: block;cursor: pointer;  width: 35px; height: 34px; position: absolute; top: 0; right: 0; border: none; padding: 0; outline: none !important}
	
	.level-1 button.oi-submenu-open{ background:/* #e5e5e4*/ url(../images/down-2.png) no-repeat center;}
	.level-1 button.oi-submenu-open:hover, 
	.level-1 li:hover button.oi-submenu-open{ background:/* #dfdfdf*/  url(../images/down-2.png) no-repeat center;}
	.level-1 button.oi-submenu-open.open,
	.level-1 li:hover button.oi-submenu-open.open{ background: /*#e5e5e4*/ url(../images/up-2.png) no-repeat center;}
	
	.level-1 button.oi-submenu-open-2{ background: /*#dfdfdf*/  url(../images/down-2.png) no-repeat center;}
	.level-1 button.oi-submenu-open-2:hover, 
	.level-2 li:hover button.oi-submenu-open-2{ background: /*#d7d7d7*/  url(../images/down-2.png) no-repeat center;}
	.level-1 button.oi-submenu-open-2.open-2,
	.level-2 li:hover button.oi-submenu-open-2.open-2{ background: /*#dfdfdf*/  url(../images/up-2.png) no-repeat center;}
	
	.oi-main-menu .oi-menu > ul > li{border-bottom: 1px solid #e5e5e4;}
	.oi-main-menu .oi-menu > ul > li > a{color: #494b4d;}
	 
	
	
}

@media (max-width: 767px) {
  .navBox .dropNav{ padding: 0; background: #f1f1f1 ;box-shadow:none; column-width: inherit;max-height: inherit;}
	.navBox .dropNav .level-3{display: none;}
	.navBox .dropNav> li > a{margin-bottom: 0;color: #a2a2a2; font-size: 12px;}
	.navBox .dropNav> li{}
	.level-1>li{ padding:10px 20px ;}
	.navBox .dropNav.level-2>li{padding: 0;}
	.navBox .dropNav.level-2>li>a{padding:12px 40px 8px 25px;border-bottom: 1px solid /*#373737*/#fff ; display: block; color:#494b4d }
	.navBox .dropNav > li > ul > li > a{color: #494b4d;}
	.navBox .level-3{background: #d7d7d7 ;}
	.navBox .level-3 li{padding: 0;}
	.navBox .level-3 li a{ padding:5px 40px 3px 30px;display: block;}
	
	.oi-main-menu .oi-menu ul li{position: relative;}
	
	.level-1 button{display: block;cursor: pointer;  width: 35px; height: 34px; position: absolute; top: 0; right: 0; border: none; padding: 0; outline: none !important}
	
	.level-1 button.oi-submenu-open{ background: /*#e5e5e4*/ url(../images/down-2.png) no-repeat center;}
	.level-1 button.oi-submenu-open:hover, 
	.level-1 li:hover button.oi-submenu-open{ background: /*#dfdfdf*/  url(../images/down-2.png) no-repeat center;}
	.level-1 button.oi-submenu-open.open,
	.level-1 li:hover button.oi-submenu-open.open{ background:/* #e5e5e4*/ url(../images/up-2.png) no-repeat center;}
	
	.level-1 button.oi-submenu-open-2{ background: /*#dfdfdf*/  url(../images/down-2.png) no-repeat center;}
	.level-1 button.oi-submenu-open-2:hover, 
	.level-2 li:hover button.oi-submenu-open-2{ background: /*#d7d7d7*/  url(../images/down-2.png) no-repeat center;}
	.level-1 button.oi-submenu-open-2.open-2,
	.level-2 li:hover button.oi-submenu-open-2.open-2{ background: /*#dfdfdf*/  url(../images/up-2.png) no-repeat center;}
	
	.oi-main-menu .oi-menu > ul > li{border-bottom: 1px solid #e5e5e4;}
	.oi-main-menu .oi-menu > ul > li > a{color: #494b4d;}
	
}






@media only screen and (min-width:1024px){
	
	#pageslide{display:block!important}
	.pageslideBg{display:none!important}
	.oi-logo-mbl-btn{ display: none !important;}
}
@media screen and (max-width:1023px){
	.oi-logo-mbl-btn{ display: block;}
	.navBox ul li{ }
	.navBox>ul>li{ }
	.navBox>ul>li>a{ }
	.navBox .dropNav{position:static; }
	#openPageslide{display:block;padding:9px 13px; }
	/*#openPageslide span{height:7px;display:block; ;border-width:5px 0}*/
	#pageslide{display:none;width:280px;position:fixed;top:0;left:-280px;height:100%; overflow-y:auto; background:#fff;z-index: 10000 }
	.pageslideBg{display:none;position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(0,0,0,0.6);z-index:9999}
 
	
	
	
}